<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo3000 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$_SESSION[kode]' and no_perkiraan='3000'";
$saldo3000 = mysql_query($query_saldo3000, $sistem) or die(mysql_error());
$row_saldo3000 = mysql_fetch_assoc($saldo3000);
$totalRows_saldo3000 = mysql_num_rows($saldo3000);
?>
<?php
$saldo_modal=($row_saldo3000['ttl_dbt']+$row_saldo_awal['col_3000'])-$row_saldo3000['ttl_krd'];
?>
